.pdu-slider {
	margin-top: 36px;
}

.pdu-slider-item {
	margin: 5px 12px;
	cursor: pointer;
}

.pdu-slider-item > form {
	margin: 0;
}

.pdu-slider-item-image {
	width: 100%;
	height: 160px;
	padding-bottom: 35px;
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/model_shadow.png") no-repeat bottom center;
}

.pdu-slider-item-image > img {
	display: block;
	margin: 0 auto;
	max-height: 100%;
}

.pdu-slider-item-text {
	text-align: center;
}

.pdu-slider-item-text > div {
	display: inline-block;
	padding: 12px 0 0;
	color: #43474a;
	border-bottom: 1px dotted #43474a;
}

.pdu-slider-item:hover .pdu-slider-item-text > div {
	color: #5991dc;
	border-color: #5991dc;
}

.pdu-slider-product-text{
    text-align: center;
}

.pdu-slider-product-text > div {
    padding: 12px 0 0;
    color: #43474a;
}

.pdu-slider-item:hover .pdu-slider-product-text > div {
    color: #5991dc;
}